<?xml version="1.0" encoding="utf-8"?>
<paths>
    <external-path
        name="external"
        path="." />

    <external-path
        name="crash"
        path="crash/" />

    <cache-path
        name="lab"
        path="."/>

    <root-path name="root_path" path="."/>

</paths>